@charset "utf-8";
/* CSS Document */

.timeline-container{
	background-repeat:no-repeat;
	float:left;
	height:348px;
	position:relative;
	width:654px;
}

.arrow{
	background-attachment: scroll;
	background-color: transparent;
	background-position: 0 25%;
	background-repeat: no-repeat;
	float: left;
	width: 11px;
	height: 100%;
	cursor: pointer;
}

.arrow-left{
	background-image: url(../img/arrow-left.jpg);
}
.arrow-right{
	background-image: url(../img/arrow-right.jpg);
}
 
.mark-timeline{
	background-attachment: scroll;
	background-color: transparent;
	background-image: url("../img/red-line.jpg");
	background-position: 0 26%;
	background-repeat: repeat-x;
	float: left;
	width: 632px;
	height: 100%;
	overflow: hidden;
}

.timeline {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	overflow-x:hidden;
	overflow-y:hidden;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
}

.timeline{
	width: 2400px;
}
.timeline li{
	width: 200px;
}

.timeline li.borderElements{
	width: 60px;
	height: 100%;
}

.timeline li{
	background-attachment: scroll;
	background-color: transparent;
	background-image: url("../img/point.jpg");
	background-position: 5px 87px;
	background-repeat: no-repeat;
	float: left;
	height: 348px;
}

.itos{
	border-left:1px dotted #666666;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 92px;
	padding-top: 45px;
	overflow: hidden;
}
.itos div{
	border:1px dotted #666666;
	float: left;
	padding: 2px;
	position: relative;
	left: -1px;
}
.anios{
	background-color: #FFFFFF;
	float: left;
	top: 80px;
	position: relative;
	padding: 0 3px;
	font-size: 16px;
	font-weight: bold;
}
.aniosMensaje {
	border-left:1px solid #666666;
	font-size:16px;
	height:38px;
	margin-left:15px;
	margin-top:30px;
	padding-left:80px;
	padding-top: 18px;
	width:215px;
	color: #ED6700;
}

.aniosMensaje:hover{
	background-color: #F9E8E8;
}

.overlay{
	display: none;
	background-color:#FFFFFF;
	border: 1px solid #666666;
	left:-30px;
	position:relative;
	top:-200px;
	width:250px;
	z-index: 1;
}

.close{
	background-image: url("../img/close.jpg");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	float:right;
	height:25px;
	width:25px;
	cursor:pointer;
}

.overlayTitle{
	color:#707070;
	font-size:14px;
	font-weight:bold;
	margin-top:6px;
	text-align:center;
}

.overlayMessage{
	margin-bottom: 6px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 6px;
	color: #ED6700;
}

.timeline li img{
	cursor: pointer;
	position: relative;
}